Bug 110786 - gpm should BuildRequires: emacs
Summary: gpm should BuildRequires: emacs
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gpm   
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Eido Inoue
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-24 15:59 UTC by Maxim Dziumanenko
Modified: 2007-04-18 16:59 UTC (History)
0 users

Fixed In Version: 1.20.1-61
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-20 19:56:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2003-11-24 15:59:37 UTC
Description of problem:
emacs needed to build /usr/share/emacs/site-lisp/t-mouse module of gpm
package

Version-Release number of selected component (if applicable):
gpm-1.20.1-38

How reproducible:
Always

Steps to Reproduce:
1.rpm -e emacs
2.rpmbuild --rebuild gpm-1.20.1-38.src.rpm
3.Wait for build errors
  
Actual results:


Expected results:


Additional info:

Comment 1 Miloslav Trmac 2003-11-25 14:57:29 UTC
Triage->Easyfix

Comment 2 Maxim Dziumanenko 2004-05-20 15:14:47 UTC
Still missing in gpm-1.20.1-46

Comment 3 Eido Inoue 2004-10-20 19:56:13 UTC
gpm never compiles t-mouse anymore due to multilib issues


Note You need to log in before you can comment on or make changes to this bug.